﻿.breadcrumb_content{
    margin:88px 0 155px;
}
.onlyImage {
    margin-top:20px;
    width: 100%;
    height: 571px; 
    border-radius:5px;
    background: #d9d9d9;
    overflow:hidden;
}
    .onlyImage img{
        width:100%;
        height:100%;
/*        object-fit:cover;*/
        }
.left_imgBox img {
    width: 100%;
    object-fit: cover;
    height: 100%;
}
.img_word {
    padding: 0 90px;
}
.img_wordItem {
    display: flex;
    gap: 13px;
    margin-top: 20px;
    width: 100%;
    height: 486px;
}
.left_imgBox {
    width: 55%;
    height: 100%;
    background: #D9D9D9;
    border-radius: 5px;
    overflow:hidden;
}
.left_wordBox {
    flex: 1;
    padding: 59px 79px;
    height: 100%;
    background: #646464;
    border-radius: 5px;
    font-family: HarmonyOS Sans SC;
}
.lw_title {
    margin-bottom:30px;
    line-height: 42px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    font-weight: 700;
    font-size: 32px;
    color: #fff;
}
.lw_content {
    display: -webkit-box;
    -webkit-line-clamp: 12;
    -webkit-box-orient: vertical;
    overflow: hidden;
    font-weight: 300;
    font-size: 16px;
    line-height: 24px;
    color: #fff;
    font-family: initial;
}
.show_product {
    margin-top: 150px;
}
.series_title{
    text-align:center;
}
    .series_title div:first-child {
        margin-bottom:18px;
        height:60px;
        line-height:60px;
        font-weight: 700;
        font-size: 50px;
        color: #fff;
        text-transform: uppercase;
    }
    .series_title div:last-child {
        display:flex;
        justify-content:center;
        align-items:center;
        margin:0 auto;
        width:250px;
        height:48px;
        font-weight: 500;
        font-size: 26px;
        text-transform: uppercase;
        background: #bbf408;
        border-radius:4px ;
    }
.series_content{
   width:25%;
}
.seriesMt_sty {
    display: flex;
    flex-wrap: wrap;
    margin-top: 100px;
    width: 100%;
}
.onlyItem{
    width:100%;
}
.seriesNoActive {
    /*    display: none !important;*/
    opacity: 0;
    z-index: 1;
}
.thumbnail .seriesNoActive {
    position: absolute;
    top: 0;
    left: 0;
    transition: opacity 0.3s;
}
.pc_comparison {
    display: flex;
    align-items: center;
    position: fixed;
    top: 22%;
    right: 5%;
    margin-bottom: 94px;
    z-index: 2;
}
    .pc_comparison span {
        font-weight: 400;
        font-size: 22px;
        line-height: 26px;
        color: #fff;
        cursor: pointer;
        text-transform: uppercase;
    }
@media screen and (max-width: 780px) {
    .breadcrumb_content{
        display:none;
    }
/*    .pc_block{
        display:none !important;
    }*/
    .img_word{
        padding:10px;
    }
    .onlyImage{
        height:unset;
    }
    .img_wordItem{
        flex-direction:column;
        height:unset;
    }
    .left_wordBox{
        padding:20px;
    }
    .left_imgBox{
        width:100%;
    }
    .series_title div:first-child{
        height:unset;
    }
    .series_content{
        width:100%;
    }
    .show_product{
        margin-top:50px;
    }
    .seriesMt_sty{
        margin-top:50px;
    }
    .lw_title{
        font-size:25px;
    }

}